package com.jscape.inet.ssh.protocol.v2.connection;

/**
 * @author Alex Usun
 */
public enum SubsystemType {

    SFTP("sftp");

    public final String name;

    SubsystemType(String name) {
        this.name = name;
    }
}
